tzap(1)

NAME
tzap - a program to process channels.conf files.

SYNOPSIS
tzap [options]<channel_name>

DESCRIPTION
This manual page documents briefly the tzap commands.

tzap is a program to process channels.conf files.

OPTIONS

-a number
    use given adapter (default 0)

-f number
    use given frontend (default 0)

-d number
    use given demux (default 0)

-c file
    read channels list from 'file'

-x  exit after tuning

-H  human readable output

-r  set up /dev/dvb/adapterX/dvr0 for TS recording

-s  only print summary

-S  run silently (no output)

-F  set up frontend only, don't touch demux

-t number
    timeout (seconds)

-o file
    output filename (use -o - for stdout)

-h  display this help and exit

This manual page was written by Uwe Bugla <uwe.bugla@gmx.de>.